prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: compiz-animation
Description: Animation plugin for compiz
Version: 0.8.4

Requires:
Libs:
Cflags:  -I/usr/local/include/compiz -D_THREAD_SAFE -I/usr/local/include/libxml2 -I/usr/local/include -I/usr/local/include/startup-notification-1.0  
